» Ubuntu » Paquets

Error

two or more packages specified (pyicqt lucid)